Alexandr Ciornii

Documentation

Modules

Changes for version 0.10

  • use Perl::Meta Write "auto_configure_requires=>0"